/* Write your custom css code here */
div.module-style ul.menu-sidemenu ul li span {
display: block;
padding: 7px 20px !important;
}

div.module-style ul.menu-sidemenu li.parent > span:after {
content: '\f0da';
font-family: FontAwesome;
position: absolute;
top: 50%;
right: 10px;
transform: translateY(-50%);
}

.sunfw-view-article div#column_column-4 {

    float: right;

}

nav.sunfw-menu-head .navbar-header button.navbar-toggle {
	background-color: transparent !important;
    
}

@media (max-width: 767px) {
  ul.nav[class*='menu-sidemenu'] li.parent > a {
    position: relative;
}
  
  ul.nav[class*='menu-sidemenu'] li.parent > span  {
    position: relative;
    display: block;
  }
  ul.nav[class*='menu-sidemenu'] li ul {
    display: none;
    padding-right: 10px;
}
  ul.nav[class*='menu-sidemenu'] li:hover > ul {
    visibility: visible;
    display: block;
    opacity: 1;
    transition-delay: 0.2s;
}
.sunfw-section .navbar-header button.navbar-toggle {
    margin-top: -50px;
    border-radius: 0;
}
  .sunfw-section .sunfw-menu-head {
    display: inline;
}
  .sunfw-section .main-menu.pull-right {
    float: none !important;
}
}

.hover-item {
	background-color: #eeeeee;
	padding-bottom: 15px;
	padding-top: 1px;
	padding-left: 5px;
	margin-top: -25px;
}

.hover-item:hover {
	background-color: #dfdfdf;
}


@media handheld, only screen and (max-width: 767px) {

div.module-style ul.menu-sidemenu li.parent span.separator {

    width: 100%;

}

}